<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="IE=Edge">

  <title>World of Calisthenics</title>

  <!-- aos css -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

  <!-- fontawesome icons -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- animate css -->
  <link rel="stylesheet" type="text/css" href=".assets/css/animate.css">

  <!-- bootstrap css -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

  <!-- google font -->
  <link href="https://fonts.googleapis.com/css?family=Catamaran&display=swap" rel="stylesheet">



</head>
<body>

  <nav class="navbar bg-transparent navbar-expand-lg navbar-dark bg-primary" style="height : 8vh">
    <a class="navbar-brand" href="./home.html">Calisthenics</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="./home.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./about.html">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./gallery.html">Gallery</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contact.html">Contact</a>
        </li>
      </ul>
 <!--      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form> -->
    </div>
  </nav>

  <!-- card section -->
  <div class="container gallerycb">
    <div class="row no-gutters p-0">
      <div class="col-12 col-md-6 col-lg-4">
        <div class="card" data-aos="fade-left">
          <div class="card-body p-0">
            <a href="" data-toggle="modal" data-target="#exampleModal1">
              <img src="./assets/images/agl1.png" class="card-img" style="height: 300px" id="card-img">
            </a>
          </div>
        </div>
      </div>
      <!-- end of column -->
      <div class="col-12 col-md-6 col-lg-4">
        <div class="card" data-aos="fade-up">
         <div class="card-body p-0">
          <a href="" data-toggle="modal" data-target="#exampleModal2">
            <img src="./assets/images/agl2.png" class="card-img" style="height: 300px" id="card-img">
          </a>
        </div>
        <!-- end of card-body -->
      </div>
    </div>
    <!-- end of column -->
    <div class="col-12 col-md-6 col-lg-4">
      <div class="card" data-aos="fade-right">
       <div class="card-body p-0">
        <a href="" data-toggle="modal" data-target="#exampleModal3">
          <img src="./assets/images/agl3.png" class="card-img" style="height: 300px" id="card-img">
        </a>
      </div>
      <!-- end of card-body -->
    </div>
  </div>
  <!-- end of column -->
<div class="col-12 col-md-6 col-lg-4">
  <div class="card" data-aos="fade-right">
   <div class="card-body p-0">
    <a href="" data-toggle="modal" data-target="#exampleModal4">
      <img src="./assets/images/agl4.png" class="card-img" style="height: 300px" id="card-img">
    </a>
  </div>
  <!-- end of card-body -->
</div>
</div>
  <!-- end of column -->
  <div class="col-12 col-md-6 col-lg-4">
    <div class="card" data-aos="fade-up">
     <div class="card-body p-0">
      <a href="" data-toggle="modal" data-target="#exampleModal5">
        <img src="./assets/images/agl5.png" class="card-img" style="height: 300px" id="card-img">
      </a>
    </div>
    <!-- end of card-body -->
  </div>
</div>
<!-- end of column -->
  <div class="col-12 col-md-6 col-lg-4">
    <div class="card" data-aos="fade-left">
      <div class="card-body p-0">
        <a href="" data-toggle="modal" data-target="#exampleModal6">
          <img src="./assets/images/agl6.png" class="card-img" style="height: 300px" id="card-img">
        </a>
      </div>
    </div>
  </div>
<!-- end of column -->
<div class="col-12 col-md-6 col-lg-4">
  <div class="card" data-aos="fade-left">
    <div class="card-body p-0">
      <a href="" data-toggle="modal" data-target="#exampleModal7">
        <img src="./assets/images/agl7.png" class="card-img" style="height: 300px" id="card-img">
      </a>
    </div>
  </div>
</div>
<!-- end of column -->
<div class="col-12 col-md-6 col-lg-4">
  <div class="card" data-aos="fade-up">
   <div class="card-body p-0">
    <a href="" data-toggle="modal" data-target="#exampleModal8">
      <img src="./assets/images/agl8.png" class="card-img" style="height: 300px" id="card-img">
    </a>
  </div>
  <!-- end of card-body -->
</div>
</div>
<!-- end of column -->
<div class="col-12 col-md-6 col-lg-4">
  <div class="card" data-aos="fade-right">
   <div class="card-body p-0">
    <a href="" data-toggle="modal" data-target="#exampleModal9">
      <img src="./assets/images/agl9.png" class="card-img" style="height: 300px" id="card-img">
    </a>
  </div>
  <!-- end of card-body -->
</div>
</div>
<!-- end of column -->
<div class="col-12 col-md-6 col-lg-4">
  <div class="card" data-aos="fade-right">
   <div class="card-body p-0">
    <a href="" data-toggle="modal" data-target="#exampleModal10">
      <img src="./assets/images/agl10.png" class="card-img" style="height: 300px" id="card-img">
    </a>
  </div>
  <!-- end of card-body -->
</div>
</div>
<!-- end of column -->
<div class="col-12 col-md-6 col-lg-4">
  <div class="card" data-aos="fade-up">
   <div class="card-body p-0">
    <a href="" data-toggle="modal" data-target="#exampleModal11">
      <img src="./assets/images/agl11.png" class="card-img" style="height: 300px" id="card-img">
    </a>
  </div>
  <!-- end of card-body -->
</div>
</div>
<!-- end of column -->
<div class="col-12 col-md-6 col-lg-4">
  <div class="card" data-aos="fade-left">
    <div class="card-body p-0">
      <a href="" data-toggle="modal" data-target="#exampleModal12">
        <img src="./assets/images/agl12.png" class="card-img" style="height: 300px" id="card-img">
      </a>
    </div>
  </div>
</div>
<!-- end of column -->
</div>
</div>

<!-- Modal -->
<div class="modal autoModal fade bd-example-modal-xs" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xs" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Skin the cat</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl1.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Explosive push up</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl2.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Cali 3</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl3.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">One arm push up</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl4.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal5" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Planche push up</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl5.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal6" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Push up</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl6.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal7" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Decline push up</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl7.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal8" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Side plank</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl8.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal9" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">V-sit</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl9.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal10" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Human Flag</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl10.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal11" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Tucked Planche</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl11.png">
      </div>
    </div>
  </div>
</div>
<div class="modal fade bd-example-modal-xl" id="exampleModal12" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Cali 12</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl12.png">
      </div>
    </div>
  </div>
</div>





<!-- footer section -->
<footer class="footer bg-primary bg-transparent h-25 my-4">
  <div class="container">
    <div class="row py-5">
      <div class="col-12">
        <p class="mb-0 text-center">
          All rights reserved &copy; 2019.
        </p>
      </div>
    </div>
  </div>
</footer>

<!-- bootstrap dependencies -->
<!-- jQuery first, then popper then bootstrap js -->
<!-- <script src="./assets/js/jquery-3.4.1.min.js"></script> -->
<!-- <script src="./assets/js/popper.min.js"></script> -->
<!-- <script src="./assets/js/bootstrap.min.js"></script> -->
<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

<!-- aos script -->
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

<!-- initialize aos -->
<script>
  AOS.init();
</script>

</body>
</html>